SWFButton::setAction
SWFButton::setHit
SWFButton
PHP Manual

# SWFButton::setDown

Alias for addShape(shape, SWFBUTTON_DOWN)

### Description

void SWFButton::setDown ( SWFShape `$shape` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfbutton::setdown alias for addShape(shape, SWFBUTTON_DOWN).

### Return Values

No value is returned.

### See Also

- SWFButton::addShape
- SWFAction